@charset "UTF-8";

/** CUSTOM FONT IMPORT **/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);

@font-face {
    font-family: 'Nexa Light';
    src: url('../fonts/Nexa-Light.eot');
    src: url('../fonts/Nexa-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nexa-Light.woff') format('woff'),
         url('../fonts/Nexa-Light.ttf') format('truetype');
    font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Nexa Regular';
    src: url('../fonts/Nexa-Regular.eot');
    src: url('../fonts/Nexa-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nexa-Regular.woff') format('woff'),
         url('../fonts/Nexa-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa Bold';
    src: url('../fonts/Nexa-Bold.eot');
    src: url('../fonts/Nexa-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nexa-Bold.woff') format('woff'),
         url('../fonts/Nexa-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}




/** GLOBAL RESET **/





/** UNIVERSAL WEBSITE STYLES **/

* {
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: 'Roboto Condensed', Helvetical, Arial, sans-serif;
	font-weight: 400;
}


body {
	background-image: url(../images/skin/header-bar.png);
	background-repeat: repeat-x;
	background-position: top center;
	overflow-x: hidden;
}


.container {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1000;
}

.header {
	position: relative;
	padding-top: 260px;
}

	.header h1 a {
		position: absolute;
		top: 40px; left: 330px;
		width: 337px; height: 209px;
		display: block;
		background-image: url(../images/skin/header-logo.png);
		text-indent: -9999em;
		overflow: hidden;
	}

	.header ul {
		display: block;
		height: 200px; width: 1000px;
		border-bottom: solid 5px #000000;
		background-repeat: no-repeat;
	}
			#home .header ul { background-image: url(../images/skin/banner-home.jpg); height: 400px; }
			#cottages .header ul { background-image: url(../images/skin/banner-cottages.jpg); }
			#location .header ul { background-image: url(../images/skin/banner-location.jpg); }
			#specials .header ul { background-image: url(../images/skin/banner-specials.jpg); }
			#contact .header ul,
			#privacy .header ul { background-image: url(../images/skin/banner-contact.jpg); }
			
		body:after {
			content: " ";
			display: block;
			width: 100%; height: 200px;
			position: absolute;
			top: 260px; left: 0;
			border-bottom: solid 5px #000000;
			background-size: 100%;
			background-position: center center;
			z-index: 500;
		}
			body#home:after { background-image: url(../images/skin/banner-home-bg.jpg); height: 400px; }
			body#cottages:after { background-image: url(../images/skin/banner-cottages-bg.jpg); }
			body#location:after { background-image: url(../images/skin/banner-location-bg.jpg); }
			body#specials:after { background-image: url(../images/skin/banner-specials-bg.jpg); }
			body#contact:after,
			body#privacy:after { background-image: url(../images/skin/banner-contact-bg.jpg); }
			
			
	.header ul li { list-style-type: none; }
	
	.header ul li a {
		position: absolute;
		top: 165px;
		display: block;
		width: 124px; height: 73px;
		background-image: url(../images/skin/menu-sprite.png);
		text-indent: -9999em;
		overflow: hidden;
		background-repeat: no-repeat;
	}
		.header ul li#cottages a { left: 30px; background-position: 0 0; }
		.header ul li#cottages a:hover { background-position: 0 -73px; }
		
		.header ul li#location a { left: 180px; background-position: -124px 0; }
		.header ul li#location a:hover { background-position: -124px -73px; }
		
		.header ul li#specials a { right: 180px; background-position: -248px 0; }
		.header ul li#specials a:hover { background-position: -248px -73px; }
		
		.header ul li#contact a { right: 30px; background-position: -372px 0; }
		.header ul li#contact a:hover { background-position: -372px -73px; }
			
			
			
			
	.header:before {
		content: " ";
		display: block;
		width: 328px; height: 698px;
		background-image: url(../images/skin/header-banneroverlay-left.png);
		position: absolute;
		top: 72px; left: -328px;
		-z-index: 1500;
	}
	.header:after {
		content: " ";
		display: block;
		width: 328px; height: 698px;
		background-image: url(../images/skin/header-banneroverlay-right.png);
		position: absolute;
		top: 72px; right: -328px;
		-z-index: 1500;
	}
		#home .header:before { height: 898px; background-image: url(../images/skin/header-banneroverlay-homeleft.png); }
		#home .header:after { height: 898px; background-image: url(../images/skin/header-banneroverlay-homeright.png); }
		
		@media all and (max-width: 999px) {
			.header:before, .header:after {
			    content: normal;
				display: none;
				width: 0; height: 0;
			}
		}
			


.content {
	padding: 30px 450px 50px 50px;
	position: relative;
}

	h2 {
		display: inline;
		background-image: url(../images/skin/heading-bg.png);
		background-repeat: repeat-x;
		height: 64px;
		padding: 15px 5px 20px 10px;
		position: relative;
		top: -35px; left: -50px;
		z-index: 4000;
		font-family: 'Nexa Bold', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
		text-transform: uppercase;
		color: #ffffff;
		font-size: 32px;
	}
			h2:before {
				content: " ";
				display: block;
				width: 11px; height: 63px;
				background-image: url(../images/skin/heading-edgeleft.png);
				position: absolute;
				top: 0; left: -11px;
				-z-index: 4000;
			}
			h2:after {
				content: " ";
				display: block;
				width: 37px; height: 64px;
				background-image: url(../images/skin/heading-edgeright.png);
				position: absolute;
				top: 0; right: -37px;
				-z-index: 4000;
			}
			
			@media all and (max-width: 999px) {
			h2:before {
			    content: normal;
				display: none;
				width: 0; height: 0;
			}
		}
			
	h3 {
		font-family: 'Nexa Bold', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
		text-transform: uppercase;
		font-size: 28px;
		padding-bottom: 20px;
		display: block;
	}
	
		#privacy h3 {
			font-size: 18px;
			padding-bottom: 10px;
		}


	.content p {
		padding-bottom: 25px;
		font-weight: 300;
		font-size: 20px;
		line-height: 130%;
	}
	
	.content p.intro {
		font-weight: 400;
	}
		#privacy .content p {
			font-size: 16px;
		}
	
	.content ul {
		position: absolute;
		top: 125px; right: 25px;
		width: 400px;
	}
	.content ul li {
		margin-top: -55px;
		list-style-type: none;
		position: relative;
	}
		.content ul li:nth-child(1) { z-index: 5000; }
		.content ul li:nth-child(2) { z-index: 4990; margin-left: 20px; }
		.content ul li:nth-child(3) { z-index: 4980; margin-top: -70px; }
		.content ul li:nth-child(4) { z-index: 4970; }
		
		#home .content ul { top: 10px; }
		
		#cottages .content#right { padding: 30px 50px 50px 450px; margin-top: 50px; }
		#cottages .content#right ul { left: 25px; }
		#cottages .content#right:before {
			content: " ";
			display: block;
			width: 945px; height: 9px;
			background-image: url(../images/skin/divider.gif);
			position: absolute;
			top: -15px; left: 28px;
			-z-index: 4000;
		}
		.content#wide { padding: 30px 50px 50px 50px !important;}
		#contact .content { padding: 30px 550px 30px 50px; }
		
		
	.gallery-thumbs {
		padding-left: 30px;
		margin-top: -20px;
	}
		.gallery-thumbs li {
			float: left;
			list-style-type: none;
			padding: 0 0 12px 14px;
		}
		
		.gallery-thumbs:after {
			content: "";
			display: table;
			clear: both;
		}


.map {
	padding: 5px 0 45px 0;
	position: relative;
	background-image: url(../images/skin/mapborder-top.jpg);
	background-repeat: no-repeat;
}
	iframe {
		width: 1000px; height: 310px;
		border: none;
	}
	.map:after {
		content: url(../images/skin/mapborder-bottom.png);
		position: absolute;
		bottom: 5px; left: 0px;
		display: block;
		width: 1000px; height: 45px;
	}
	


dl {
	
}

	dl span {
		display: block;
		padding-bottom: 10px;
	}

	dl dt {
	width: 180px;
	float: left;
	display: block;
	font-size: 20px;
	}
			dl dt small {
				display: block;
				font-size: 12px;
				font-weight: 300;
				margin-top: -5px;
			}
			dl dt small span {
				display: block;
				margin-top: -5px;
				font-weight: 300;
				padding: 0;
			}
	
	dl dd {
	width: 320px;
	float: left;
	display: block;
	font-size: 20px;
	font-family: 'Nexa Bold', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	}
			dl dd small {
				font-size: 12px;
				font-weight: 300;
				font-family: 'Roboto Condensed', Helvetical, Arial, sans-serif;
			}
	
		dl span:after {
			content: "";
			display: table;
			clear: both;
		}

	
	p.fine-print {
		font-size: 12px !important;
		font-weight: 300;
		text-transform: uppercase;
	}
		p a {
			color: #b05135;
			text-decoration: none;
			font-weight: 300;
		}
		p a:hover {
			text-decoration: underline;
		}


	
hr:after {
	content: " ";
	display: block;
	width: 945px; height: 9px;
	background-image: url(../images/skin/divider.gif);
	-z-index: 4000;
	margin-left: 28px;
	position: relative;
	top: -25px;
}
	
	
.footer {
	width: 100%; height: 216px;
	padding-top: 45px;
	background-image: url(../images/skin/footer-bar.png);
	background-position: top center;
}

	.footer p {
		display: block;
		width: 1000px; height: 55px;
		margin: 0 auto;
		position: relative;
		z-index: 3000;
	}
		.footer p span {
			background-image: url(../images/skin/footer-copyrightbg.png);
			background-repeat: no-repeat;
			height: 26px;
			padding: 3px 10px 0 20px;
			color: #ffffff;
			position: absolute;
			top: 133px; right: 219px;
			font-weight: 300;
			font-size: 14px;
		}
		.footer p a {
			display: inline-block;
			width: 194px; height: 26px;
			background-image: url(../images/skin/footer-synergybutton.png);
			background-repeat: no-repeat;
			text-indent: -9999em;
			overflow: hidden;
			position: absolute;
			top: 133px; right: 25px;
		}
	
	.footer ul {
		width: 975px;
		margin: 0 auto;
		display: block;
		position: relative;
		padding: 15px 0 0 65px;
		z-index: 2000;
	}
		.footer ul li { list-style-type: none; }
		
		.footer ul a {
			display: block;
			text-decoration: none;
			border-left: solid 3px #cdcccc;
			padding: 1px 15px;
			color: #ffffff;
			width: 200px;
			font-size: 14px;
		}
			.footer ul a:hover,
			#home .footer ul li#home a,
			#cottages .footer ul li#cottages a,
			#location .footer ul li#location a,
			#specials .footer ul li#specials a,
			#contact .footer ul li#contact a,
			#privacy .footer ul li#privacy a {
				border-left: solid 3px #2b9edf; }



/** PAGE SPECIFIC STYLES **/

.conditions-specials {
	margin-bottom: 20px;
	
	background: #2b9edf; /* Old browsers */
}

	.conditions {
		padding: 40px 50px 30px 50px;
		float: left;
		color: #ffffff;
		background-color: #2b9edf;
	}
	
		.conditions dd {
			font-family: 'Roboto Condensed', Helvetical, Arial, sans-serif;
			font-weight: 300;
			width: 230px;
			font-size: 16px;
			line-height: 110%;
			display: block;
		}
	
	.specials {
		width: 400px;
		padding: 40px 50px;
		float: left;
		color: #ffffff;
		background-image: url(../images/skin/specials-heroimage.jpg);
		background-repeat: no-repeat;
		background-position: 0 90px;
		position: relative;
		background-color: #9dc034;
	}
		.specials p {
			padding-top: 180px;
			font-size: 20px;
		}
			.specials p small {
				display: block;
				font-size: 14px;
				font-weight: 300;
			}
			
		.specials .fine-print {
			padding-top: 20px;
		}
			.specials .fine-print a { color: #ffffff; text-decoration: underline; }
			.specials .fine-print a:hover { text-decoration: none; }
		
		.specials .callout {
			padding: 0;
			position: absolute;
			top: 20px; left: 270px;
			display: block;
			width: 204px; height: 204px;
			background-image: url(../images/skin/callout-specials.png);
			background-repeat: no-repeat;
			text-indent: -9999em;
			overflow: hidden;
		}
	
	.conditions-specials:after {
		content: "";
		display: table;
		clear: both;
	}
	
	
form {
	display: block;
	padding: 40px 0 20px 50px;
	background-color: #9dc034;
	margin-bottom: 20px;
	position: relative;
}

	form fieldset {
		padding-bottom: 20px;
	}
	
		form fieldset p {
			color: #ffffff;
			font-size: 16px;
			padding: 0 0 10px 10px;
		}

		form label {
			display: block;
			padding: 5px 10px;
			background: #ffffff;
			border: 1px solid #cccccc;
			width: 420px;
			margin: 0 20px 10px 0;
			float: left;
		}
			form label span {
				display: inline-block;
				width: 100px;
				font-size: 14px;
				font-weight: 300;
			}
			
			form label[for=email] { width: 880px; }
			form fieldset#guests label span { width: auto; padding-right: 10px; }

		form input {
			font-weight: 300;
			font-size: 14px;
			color: #333333;
		}
		
	form fieldset .detail-row {
		display: block;
		padding: 5px 10px;
		background: #ffffff;
		border: 1px solid #cccccc;
		width: 880px;
		margin: 0 20px 10px 0;
	}
		form fieldset .detail-row span {
			display: inline-block;
			width: 100px;
			padding-right: 10px;
			font-size: 14px;
			font-weight: 300;
		}
		
		form fieldset .detail-row label {
			display: inline-block;
			float: none;
			border: none;
			width: auto;
			margin: 0 0 0 15px;
			padding: 0;
		}
			form fieldset .detail-row label span { width: auto; padding-right: 10px; }
			form fieldset label span { width: auto; padding-right: 10px; }
		
		form fieldset .detail-row select {
			width: 120px;
			background-color: #ffffff;
			margin-right: 5px;
			border: 1px solid #cccccc;
			-webkit-border-radius: 3px;
    		-moz-border-radius: 3px;
   			border-radius: 3px;
			color: #333333;
			font-weight: 300;
			font-size: 14px;
			padding: 2px;
		}
			form fieldset#cottage .detail-row select { width: 400px; }
			
			form a {
				text-decoration: none;
				color: #000000;
				font-size: 14px;
				padding-left: 15px;
				font-weight: 300;
			}
				form a span {
					text-decoration: underline;
				}
				
				form a:hover span {
					text-decoration: none;
				}
				
		form textarea {
			display: block;
			padding: 10px;
			background: #ffffff;
			border: 1px solid #cccccc;
			min-width: 880px!important; min-height: 120px!important;
			max-width: 880px!important; max-height: 120px!important;
			width: 880px!important; height: 120px!important;
			margin: 0 20px 10px 0;
			color: #333333;
			font-weight: 300;
			font-size: 14px;
		}
		
			
		button {
			display: block;
			width: 194px; height: 67px;
			position: absolute;
			bottom: 10px; right: 20px;
			background-image: url(../images/skin/button-submit.png);
			background-repeat: no-repeat;
			background-position: 0 0;
			text-indent: -9999em;
			overflow: hidden;
			background-color: transparent;
			cursor: pointer;
			font-size: 0px;
			color: #2b9edf;
		}
			button:active {
				background-position: 1px 3px;
			}
	
	
	form fieldset:after {
		content: "";
		display: table;
		clear: both;
	}
	
	form fieldset#thanks p {
		font-size: 24px;
		font-weight: 300;
	}
		form fieldset#thanks p.intro {
			font-family: 'Nexa Bold', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
			text-transform: uppercase;
		}
	
.vcard {
	display: block;
	width: 434px; height: 296px;
	position: absolute;
	top: -240px; right: 40px;
	text-indent: -9999em;
	overflow: hidden;
	background-image: url(../images/skin/business-card.png);
	background-repeat: no-repeat;
}
	.vcard a {
		display: block;
		width: 434px; height: 296px;
		position: absolute;
		top: 0; right: 0;
		text-indent: -9999em;
		overflow: hidden;
	}
